View Issue Details

IDProjectCategoryPrivateLast Update
0004752Battlefield 1Art/AnimationNo2018-01-17 16:48
Reporterjrmpt 
SeverityMajorReproducibilityAlways 
Status FixedResolutionFixed 
PlatformPCOSWindows 
Product VersionUpdate 08112017 - Operation Campaigns Update 
Fixed in VersionUpdate 11122017 - Gallipoli Update 
Summary0004752: Blurry graphics with GTX 1060 and 60hz Monitor
Description

After operations update, the graphics turned blurred. The only way to play normally is with 50hz or borderless.

Please also consult:
https://www.reddit.com/r/battlefield_live/comments/7bl91b/new_november_blur_bug/
https://www.reddit.com/r/battlefield_live/comments/7bmo7k/any_new_bugs_with_the_new_update_list_them_here/
https://www.reddit.com/r/battlefield_live/comments/7bo4zl/vsync_on_cause_saturated_colors_and_mouse/
https://www.reddit.com/r/battlefield_live/comments/7bkj1x/refresh_rate_problem/
https://forums.battlefield.com/en-us/discussion/129008/game-looks-fuzzy#latest

Steps To Reproduce

PC with GTX 1050(?), 1060 (confirmed), 1070(?), 388.13 driver and 60hz monitor.

Actual Result
Expected Result

Activities

Sn0wQ

2017-11-11 08:58

Registered User
  ~0005633

Im also having this too, on same driver and 60Hz monitor but with 970 SLI Rig

EA_RedSpoder

2017-11-15 08:44


  ~0005651

@jrmpt and @Sn0wQ could you attach a DxDiag from your machines to this report? Instructions on how to generate a DXDIAG can be found in this article:
https://help.ea.com/en-us/help/pc/how-to-gather-dxdiag-information

jrmpt

2017-11-15 18:40

Registered User
  ~0005656

Last edited: 2017-11-15 20:56

View 2 revisions

Dear, please note the dxdiag.

Please also note that I installed the latest NVIDIA driver 388.31 and the problem persists.



DxDiag.txt (79,831 bytes)
------------------
System Information
------------------
      Time of this report: 11/15/2017, 18:38:05
             Machine name: JRM-PC
               Machine Id: {DDE772A6-2EA4-4031-B00F-95F86FB86673}
         Operating System: Windows 10 Pro 64-bit (10.0, Build 16299) (16299.rs3_release.170928-1534)
                 Language: Portuguese (Regional Setting: Portuguese)
      System Manufacturer: ASUS
             System Model: All Series
                     BIOS: BIOS Date: 02/26/16 16:27:23 Ver: 22.03
                Processor: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz (8 CPUs), ~4.0GHz
                   Memory: 16384MB RAM
      Available OS Memory: 16326MB RAM
                Page File: 3110MB used, 15264MB available
              Windows Dir: C:\WINDOWS
          DirectX Version: DirectX 12
      DX Setup Parameters: Not found
         User DPI Setting: 96 DPI (100 percent)
       System DPI Setting: 96 DPI (100 percent)
          DWM DPI Scaling: Disabled
                 Miracast: Available, with HDCP
Microsoft Graphics Hybrid: Not Supported
           DxDiag Version: 10.00.16299.0015 64bit Unicode

------------
DxDiag Notes
------------
      Display Tab 1: No problems found.
        Sound Tab 1: The file cmudaxp.sys is not digitally signed, which means that it has not been tested by Microsoft's Windows Hardware Quality Labs (WHQL).  You may be able to get a WHQL logo'd driver from the hardware manufacturer.
        Sound Tab 2: No problems found.
        Sound Tab 3: The file cmudaxp.sys is not digitally signed, which means that it has not been tested by Microsoft's Windows Hardware Quality Labs (WHQL).  You may be able to get a WHQL logo'd driver from the hardware manufacturer.
          Input Tab: No problems found.

--------------------
DirectX Debug Levels
--------------------
Direct3D:    0/4 (retail)
DirectDraw:  0/4 (retail)
DirectInput: 0/5 (retail)
DirectMusic: 0/5 (retail)
DirectPlay:  0/9 (retail)
DirectSound: 0/5 (retail)
DirectShow:  0/6 (retail)

---------------
Display Devices
---------------
           Card name: NVIDIA GeForce GTX 1060 6GB
        Manufacturer: NVIDIA
           Chip type: GeForce GTX 1060 6GB
            DAC type: Integrated RAMDAC
         Device Type: Full Device
          Device Key: Enum\PCI\VEN_10DE&DEV_1C03&SUBSYS_32811462&REV_A1
       Device Status: 0180200A [DN_DRIVER_LOADED|DN_STARTED|DN_DISABLEABLE|DN_NT_ENUMERATOR|DN_NT_DRIVER] 
 Device Problem Code: No Problem
 Driver Problem Code: Unknown
      Display Memory: 14224 MB
    Dedicated Memory: 6061 MB
       Shared Memory: 8163 MB
        Current Mode: 1920 x 1080 (32 bit) (60Hz)
         HDR Support: Not Supported
    Display Topology: Internal
 Display Color Space: DXGI_COLOR_SPACE_RGB_FULL_G22_NONE_P709
     Color Primaries: Red(0.653820,0.336437), Green(0.324719,0.612805), Blue(0.151867,0.065930), White Point(0.313977,0.329602)
   Display Luminance: Min Luminance = 0.500000, Max Luminance = 270.000000, MaxFullFrameLuminance = 270.000000
        Monitor Name: Generic PnP Monitor
       Monitor Model: VX229
          Monitor Id: ACI22E5
         Native Mode: 1920 x 1080(p) (60.000Hz)
         Output Type: HDMI
Monitor Advanced Color Capabilities: None
Display Pixel Format: DISPLAYCONFIG_PIXELFORMAT_32BPP
         Driver Name: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvldumdx.dll
 Driver File Version: 23.21.0013.8813 (English)
      Driver Version: 23.21.13.8813
         DDI Version: 12
      Feature Levels: 12_1,12_0,11_1,11_0,10_1,10_0,9_3,9_2,9_1
        Driver Model: WDDM 2.3
 Graphics Preemption: Pixel
  Compute Preemption: Dispatch
            Miracast: Not Supported
 Hybrid Graphics GPU: Not Supported
      Power P-states: Not Supported
   Driver Attributes: Final Retail
    Driver Date/Size: 27/10/2017 00:00:00, 927976 bytes
         WHQL Logo'd: Yes
     WHQL Date Stamp: Unknown
   Device Identifier: {D7B71E3E-5F43-11CF-BF55-8C121BC2DA35}
           Vendor ID: 0x10DE
           Device ID: 0x1C03
           SubSys ID: 0x32811462
         Revision ID: 0x00A1
  Driver Strong Name: oem0.inf:0f066de38c1ebff8:Section136:23.21.13.8813:pci\ven_10de&dev_1c03
      Rank Of Driver: 00D12001
         Video Accel: 
         DXVA2 Modes: DXVA2_ModeMPEG2_VLD  DXVA2_ModeVC1_D2010  DXVA2_ModeVC1_VLD  DXVA2_ModeH264_VLD_Stereo_Progressive_NoFGT  DXVA2_ModeH264_VLD_Stereo_NoFGT  DXVA2_ModeH264_VLD_NoFGT  DXVA2_ModeHEVC_VLD_Main  DXVA2_ModeHEVC_VLD_Main10  DXVA2_ModeMPEG4pt2_VLD_Simple  DXVA2_ModeMPEG4pt2_VLD_AdvSimple_NoGMC  
   Deinterlace Caps: {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
        D3D9 Overlay: Supported
             DXVA-HD: Supported
        DDraw Status: Enabled
          D3D Status: Enabled
          AGP Status: Enabled
       MPO MaxPlanes: 1
            MPO Caps: Not Supported
         MPO Stretch: Not Supported
     MPO Media Hints: Not Supported
         MPO Formats: Not Supported
    PanelFitter Caps: Not Supported
 PanelFitter Stretch: Not Supported

-------------
Sound Devices
-------------
            Description: Altifalantes (ASUS Xonar DG Audio Device)
 Default Sound Playback: Yes
 Default Voice Playback: Yes
            Hardware ID: PCI\VEN_13F6&DEV_8788&SUBSYS_84671043&REV_00
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: cmudaxp.sys
         Driver Version: 0.00.0008.1823 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: No
          Date and Size: 02/06/2015 00:00:00, 2735616 bytes
            Other Files: 
        Driver Provider: ASUSTeK
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: VX229-4 (NVIDIA High Definition Audio)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: HDAUDIO\FUNC_01&VEN_10DE&DEV_0084&SUBSYS_14623281&REV_1001
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: nvhda64v.sys
         Driver Version: 1.03.0035.0001 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 14/09/2017 00:00:00, 225208 bytes
            Other Files: 
        Driver Provider: NVIDIA Corporation
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: S/PDIF Pass-through Device (ASUS Xonar DG Audio Device)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: PCI\VEN_13F6&DEV_8788&SUBSYS_84671043&REV_00
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: cmudaxp.sys
         Driver Version: 0.00.0008.1823 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: No
          Date and Size: 02/06/2015 00:00:00, 2735616 bytes
            Other Files: 
        Driver Provider: ASUSTeK
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

---------------------
Sound Capture Devices
---------------------
            Description: Microfone (ASUS Xonar DG Audio Device)
  Default Sound Capture: Yes
  Default Voice Capture: Yes
            Driver Name: cmudaxp.sys
         Driver Version: 0.00.0008.1823 (English)
      Driver Attributes: Final Retail
          Date and Size: 6/2/2015 11:23:06, 2735616 bytes
              Cap Flags: 0x1
           Format Flags: 0xFFFFF

            Description: Aux (ASUS Xonar DG Audio Device)
  Default Sound Capture: No
  Default Voice Capture: No
            Driver Name: cmudaxp.sys
         Driver Version: 0.00.0008.1823 (English)
      Driver Attributes: Final Retail
          Date and Size: 6/2/2015 11:23:06, 2735616 bytes
              Cap Flags: 0x1
           Format Flags: 0xFFFFF

            Description: Wave (ASUS Xonar DG Audio Device)
  Default Sound Capture: No
  Default Voice Capture: No
            Driver Name: cmudaxp.sys
         Driver Version: 0.00.0008.1823 (English)
      Driver Attributes: Final Retail
          Date and Size: 6/2/2015 11:23:06, 2735616 bytes
              Cap Flags: 0x1
           Format Flags: 0xFFFFF

            Description: Stereo Mix (ASUS Xonar DG Audio Device)
  Default Sound Capture: No
  Default Voice Capture: No
            Driver Name: cmudaxp.sys
         Driver Version: 0.00.0008.1823 (English)
      Driver Attributes: Final Retail
          Date and Size: 6/2/2015 11:23:06, 2735616 bytes
              Cap Flags: 0x1
           Format Flags: 0xFFFFF

            Description: Entrada de linha (ASUS Xonar DG Audio Device)
  Default Sound Capture: No
  Default Voice Capture: No
            Driver Name: cmudaxp.sys
         Driver Version: 0.00.0008.1823 (English)
      Driver Attributes: Final Retail
          Date and Size: 6/2/2015 11:23:06, 2735616 bytes
              Cap Flags: 0x1
           Format Flags: 0xFFFFF

---------------------
Video Capture Devices
Number of Devices: 0
---------------------
-------------------
DirectInput Devices
-------------------
      Device Name: Rato
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Teclado
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Gaming Keyboard
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x04D9, 0x1829
        FF Driver: n/a

      Device Name: Gaming Keyboard
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x04D9, 0x1829
        FF Driver: n/a

      Device Name: SteelSeries Sensei 310 eSports Mouse
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x1038, 0x1722
        FF Driver: n/a

      Device Name: SteelSeries Sensei 310 eSports Mouse
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x1038, 0x1722
        FF Driver: n/a

      Device Name: SteelSeries Sensei 310 eSports Mouse
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x1038, 0x1722
        FF Driver: n/a

Poll w/ Interrupt: No

-----------
USB Devices
-----------
+ Concentrador Raiz USB (USB 3.0)
| Vendor/Product ID: 0x8086, 0x8CB1
| Matching Device ID: USB\ROOT_HUB30
| Service: USBHUB3
| Driver: USBHUB3.SYS, 10/25/2017 04:30:40, 555416 bytes
| 
+-+ Dispositivo composto USB
| | Vendor/Product ID: 0x1038, 0x1722
| | Location: Port_#0013.Hub_#0003
| | Matching Device ID: USB\COMPOSITE
| | Service: usbccgp
| | Driver: usbccgp.sys, 9/29/2017 13:41:08, 168856 bytes
| | 
| +-+ SteelSeries Sensei 310 eSports Mouse
| | | Vendor/Product ID: 0x1038, 0x1722
| | | Location: 0000.0014.0000.013.000.000.000.000.000
| | | Matching Device ID: USB\VID_1038&PID_1722&MI_01
| | | Lower Filters: sshid
| | | Service: mshidkmdf
| | | Driver: sshid.sys, 10/10/2017 18:47:42, 45928 bytes
| | | 
| | +-+ Rato compat�vel com HID
| | | | Vendor/Product ID: 0x1038, 0x1722
| | | | Matching Device ID: HID_DEVICE_SYSTEM_MOUSE
| | | | Service: mouhid
| | | | Driver: mouhid.sys, 9/29/2017 13:41:08, 32768 bytes
| | | | Driver: mouclass.sys, 9/29/2017 13:41:08, 57240 bytes
| | | | 
| | +-+ Dispositivo de teclado HID
| | | | Vendor/Product ID: 0x1038, 0x1722
| | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | Service: kbdhid
| | | | Driver: kbdhid.sys, 9/29/2017 13:41:08, 40448 bytes
| | | | Driver: kbdclass.sys, 9/29/2017 13:41:08, 63384 bytes
| | | 
| +-+ Dispositivo USB de Introdu��o de Texto
| | | Vendor/Product ID: 0x1038, 0x1722
| | | Location: 0000.0014.0000.013.000.000.000.000.000
| | | Matching Device ID: USB\Class_03
| | | Service: HidUsb
| | | Driver: hidusb.sys, 9/29/2017 13:41:08, 40960 bytes
| | | Driver: hidclass.sys, 9/29/2017 13:41:08, 187392 bytes
| | | Driver: hidparse.sys, 9/29/2017 13:41:08, 45568 bytes
| | | 
| | +-+ Dispositivo de teclado HID
| | | | Vendor/Product ID: 0x1038, 0x1722
| | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | Service: kbdhid
| | | | Driver: kbdhid.sys, 9/29/2017 13:41:08, 40448 bytes
| | | | Driver: kbdclass.sys, 9/29/2017 13:41:08, 63384 bytes
| | 
+-+ Dispositivo composto USB
| | Vendor/Product ID: 0x04D9, 0x1829
| | Location: Port_#0014.Hub_#0003
| | Matching Device ID: USB\COMPOSITE
| | Service: usbccgp
| | Driver: usbccgp.sys, 9/29/2017 13:41:08, 168856 bytes
| | 
| +-+ Dispositivo USB de Introdu��o de Texto
| | | Vendor/Product ID: 0x04D9, 0x1829
| | | Location: 0000.0014.0000.014.000.000.000.000.000
| | | Matching Device ID: USB\Class_03&SubClass_01
| | | Service: HidUsb
| | | Driver: hidusb.sys, 9/29/2017 13:41:08, 40960 bytes
| | | Driver: hidclass.sys, 9/29/2017 13:41:08, 187392 bytes
| | | Driver: hidparse.sys, 9/29/2017 13:41:08, 45568 bytes
| | | 
| | +-+ Dispositivo de teclado HID
| | | | Vendor/Product ID: 0x04D9, 0x1829
| | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | Service: kbdhid
| | | | Driver: kbdhid.sys, 9/29/2017 13:41:08, 40448 bytes
| | | | Driver: kbdclass.sys, 9/29/2017 13:41:08, 63384 bytes
| | | 
| +-+ Dispositivo USB de Introdu��o de Texto
| | | Vendor/Product ID: 0x04D9, 0x1829
| | | Location: 0000.0014.0000.014.000.000.000.000.000
| | | Matching Device ID: USB\Class_03&SubClass_01
| | | Service: HidUsb
| | | Driver: hidusb.sys, 9/29/2017 13:41:08, 40960 bytes
| | | Driver: hidclass.sys, 9/29/2017 13:41:08, 187392 bytes
| | | Driver: hidparse.sys, 9/29/2017 13:41:08, 45568 bytes
| | | 
| | +-+ Dispositivo de teclado HID
| | | | Vendor/Product ID: 0x04D9, 0x1829
| | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | Service: kbdhid
| | | | Driver: kbdhid.sys, 9/29/2017 13:41:08, 40448 bytes
| | | | Driver: kbdclass.sys, 9/29/2017 13:41:08, 63384 bytes
| | | | 
| | +-+ Dispositivo de teclado HID
| | | | Vendor/Product ID: 0x04D9, 0x1829
| | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | Service: kbdhid
| | | | Driver: kbdhid.sys, 9/29/2017 13:41:08, 40448 bytes
| | | | Driver: kbdclass.sys, 9/29/2017 13:41:08, 63384 bytes

----------------
Gameport Devices
----------------

------------
PS/2 Devices
------------

------------------------
Disk & DVD/CD-ROM Drives
------------------------
      Drive: C:
 Free Space: 80.2 GB
Total Space: 114.0 GB
File System: NTFS
      Model: Corsair Force GT

      Drive: D:
 Free Space: 855.4 GB
Total Space: 953.9 GB
File System: NTFS
      Model: WDC WD10EZEX-08M2NA0

      Drive: E:
 Free Space: 818.8 GB
Total Space: 953.9 GB
File System: NTFS
      Model: WDC WD10EZEX-21M2NA0

      Drive: F:
 Free Space: 373.1 GB
Total Space: 500.8 GB
File System: NTFS
      Model: Crucial_CT525MX300SSD4

--------------
System Devices
--------------
     Name: Intel(R) Management Engine Interface 
Device ID: PCI\VEN_8086&DEV_8CBA&SUBSYS_85341043&REV_00\3&11583659&0&B0
   Driver: C:\WINDOWS\system32\DRIVERS\TeeDriverW8x64.sys, 11.06.0000.1042 (English), 12/2/2016 06:09:42, 204920 bytes

     Name: Intel(R) USB 3.0 eXtensible Host Controller - 1.0 (Microsoft)
Device ID: PCI\VEN_8086&DEV_8CB1&SUBSYS_85341043&REV_00\3&11583659&0&A0
   Driver: C:\WINDOWS\system32\DRIVERS\USBXHCI.SYS, 10.00.16299.0015 (Portuguese), 9/29/2017 13:41:08, 437656 bytes

     Name: Intel(R) Ethernet Connection (2) I218-V
Device ID: PCI\VEN_8086&DEV_15A1&SUBSYS_85C41043&REV_00\3&11583659&0&C8
   Driver: C:\WINDOWS\system32\DRIVERS\e1d65x64.sys, 12.15.0025.6712 (Portuguese), 7/19/2017 06:22:44, 557048 bytes
   Driver: C:\WINDOWS\system32\e1d65x64.din, 3/21/2017 10:36:04, 3130 bytes
   Driver: C:\WINDOWS\system32\NicCo4.dll, 4.02.0003.0000 (English), 4/18/2014 20:17:31, 125728 bytes
   Driver: C:\WINDOWS\system32\NicInstD.dll, 9.12.0019.0000 (English), 7/19/2017 06:22:46, 99808 bytes
   Driver: C:\WINDOWS\system32\e1dmsg.dll, 10.00.0584.0000 (English), 7/19/2017 06:22:44, 89568 bytes

     Name: Intel(R) Xeon(R) processor E3 - 1200 v3/4th Gen Core processor PCI Express x16 Controller - 0C01
Device ID: PCI\VEN_8086&DEV_0C01&SUBSYS_85341043&REV_06\3&11583659&0&08
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.16299.0015 (Portuguese), 9/29/2017 13:41:03, 362904 bytes

     Name: Controlador Anfitri�o PCI para USB Avan�ado
Device ID: PCI\VEN_8086&DEV_8CA6&SUBSYS_85341043&REV_00\3&11583659&0&E8
   Driver: C:\WINDOWS\system32\drivers\usbehci.sys, 10.00.16299.0015 (Portuguese), 9/29/2017 13:41:08, 95640 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 10.00.16299.0015 (Portuguese), 9/29/2017 13:41:08, 454040 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 10.00.16299.0015 (Portuguese), 9/29/2017 13:41:08, 513944 bytes

     Name: Controlador de High Definition Audio
Device ID: PCI\VEN_10DE&DEV_10F1&SUBSYS_32811462&REV_A1\4&3834D97&0&0108
   Driver: C:\WINDOWS\system32\DRIVERS\hdaudbus.sys, 10.00.16299.0015 (English), 9/29/2017 13:40:59, 86016 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\drmk.sys, 10.00.16299.0015 (English), 9/29/2017 13:40:59, 96768 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\portcls.sys, 10.00.16299.0015 (English), 9/29/2017 13:40:59, 379392 bytes

     Name: ASUS Xonar DG Audio Device
Device ID: PCI\VEN_13F6&DEV_8788&SUBSYS_84671043&REV_00\5&D05FAFF&0&0800E3
   Driver: C:\WINDOWS\system32\drivers\cmudaxp.sys, 0.00.0008.1823 (English), 6/2/2015 11:23:06, 2735616 bytes
   Driver: C:\WINDOWS\system32\cmudaxp.dll, 5.12.0001.0009 (Chinese (Traditional)), 6/2/2015 11:23:06, 32768 bytes
   Driver: C:\WINDOWS\system\CmiFltr.dll, 1.00.0000.0000 (Chinese (Traditional)), 6/2/2015 11:23:06, 315392 bytes
   Driver: C:\WINDOWS\syswow64\CmiFltr.dll, 1.00.0000.0000 (Chinese (Traditional)), 6/2/2015 11:23:06, 315392 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\drmk.sys, 10.00.16299.0015 (English), 9/29/2017 13:40:59, 96768 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\portcls.sys, 10.00.16299.0015 (English), 9/29/2017 13:40:59, 379392 bytes

     Name: Controlador Anfitri�o PCI para USB Avan�ado
Device ID: PCI\VEN_8086&DEV_8CAD&SUBSYS_85341043&REV_00\3&11583659&0&D0
   Driver: C:\WINDOWS\system32\drivers\usbehci.sys, 10.00.16299.0015 (Portuguese), 9/29/2017 13:41:08, 95640 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 10.00.16299.0015 (Portuguese), 9/29/2017 13:41:08, 454040 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 10.00.16299.0015 (Portuguese), 9/29/2017 13:41:08, 513944 bytes

     Name: Intel(R) 9 Series Chipset Family SATA AHCI Controller
Device ID: PCI\VEN_8086&DEV_8C82&SUBSYS_85341043&REV_00\3&11583659&0&FA
   Driver: C:\WINDOWS\system32\DRIVERS\iaStorA.sys, 13.02.0008.1002 (English), 7/16/2015 14:44:28, 682944 bytes

     Name: Bridge PCI para PCI
Device ID: PCI\VEN_8086&DEV_244E&SUBSYS_85341043&REV_D0\3&11583659&0&E3
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.16299.0015 (Portuguese), 9/29/2017 13:41:03, 362904 bytes

     Name: Intel(R) Z97 Chipset LPC Controller - 8CC4
Device ID: PCI\VEN_8086&DEV_8CC4&SUBSYS_85341043&REV_00\3&11583659&0&F8
   Driver: C:\WINDOWS\system32\DRIVERS\msisadrv.sys, 10.00.16299.0015 (English), 9/29/2017 13:41:03, 18840 bytes

     Name: Bridge PCI para PCI
Device ID: PCI\VEN_1B21&DEV_1080&SUBSYS_84891043&REV_04\4&30FD1550&0&00E3
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.16299.0015 (Portuguese), 9/29/2017 13:41:03, 362904 bytes

     Name: Intel(R) 9 Series Chipset Family PCI Express Root Port 1 - 8C90
Device ID: PCI\VEN_8086&DEV_8C90&SUBSYS_85341043&REV_D0\3&11583659&0&E0
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.16299.0015 (Portuguese), 9/29/2017 13:41:03, 362904 bytes

     Name: Intel(R) 9 Series Chipset Family SMBus Host Controller - 8CA2
Device ID: PCI\VEN_8086&DEV_8CA2&SUBSYS_85341043&REV_00\3&11583659&0&FB
   Driver: n/a

     Name: NVIDIA GeForce GTX 1060 6GB
Device ID: PCI\VEN_10DE&DEV_1C03&SUBSYS_32811462&REV_A1\4&3834D97&0&0008
   Driver: C:\Program Files\NVIDIA Corporation\Drs\dbInstaller.exe, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 461760 bytes
   Driver: C:\Program Files\NVIDIA Corporation\Drs\nvdrsdb.bin, 10/27/2017 17:50:09, 1437380 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\NvContainerSetup.exe, 1.00.0007.0000 (Portuguese), 10/27/2017 17:50:09, 4179768 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\NvCplSetupInt.exe, 1.00.0007.0000 (Portuguese), 10/27/2017 17:50:09, 101501912 bytes
   Driver: C:\Program Files\NVIDIA Corporation\license.txt, 10/27/2017 17:50:09, 27203 bytes
   Driver: C:\Program Files (x86)\NVIDIA Corporation\NvFBC\NVFBCPlugin.dll, 6.14.0013.8813 (English), 10/27/2017 17:50:09, 844736 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVFBC\NVFBCPlugin64.dll, 6.14.0013.8813 (English), 10/27/2017 17:50:09, 885696 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\MCU.exe, 1.01.5204.20580 (Portuguese), 10/27/2017 17:50:09, 848504 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvdebugdump.exe, 6.14.0013.8813 (English), 10/27/2017 17:50:09, 415168 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvidia-smi.1.pdf, 10/27/2017 17:50:09, 102016 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvidia-smi.exe, 8.17.0013.8813 (English), 10/27/2017 17:50:09, 508536 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvml.dll, 8.17.0013.8813 (English), 10/27/2017 17:50:09, 911296 bytes
   Driver: C:\Program Files\NVIDIA Corporation\OpenCL\OpenCL.dll, 2.00.0004.0000 (English), 10/27/2017 17:50:09, 437696 bytes
   Driver: C:\Program Files\NVIDIA Corporation\OpenCL\OpenCL64.dll, 2.00.0004.0000 (English), 10/27/2017 17:50:09, 532088 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvlddmkm.sys, 23.21.0013.8813 (English), 10/28/2017 08:23:36, 16936048 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvd3dumx.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 18744408 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvd3dumx_cfg.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 19121192 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvinitx.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 198176 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvldumdx.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 927976 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvoglshim64.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 173248 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvumdshimx.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 577056 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvwgf2umx.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 27892904 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvwgf2umx_cfg.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 28710040 bytes
   Driver: C:\WINDOWS\system32\NvFBC64.dll, 6.14.0013.8813 (English), 10/27/2017 17:50:09, 1099712 bytes
   Driver: C:\WINDOWS\system32\NvIFR64.dll, 6.14.0013.8813 (English), 10/27/2017 17:50:09, 981112 bytes
   Driver: C:\WINDOWS\system32\NvIFROpenGL.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 615544 bytes
   Driver: C:\WINDOWS\system32\nv-vk64.json, 10/27/2017 17:50:09, 669 bytes
   Driver: C:\WINDOWS\system32\nvDecMFTMjpeg.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 739448 bytes
   Driver: C:\WINDOWS\system32\nvEncMFTH264.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 1321448 bytes
   Driver: C:\WINDOWS\system32\nvEncMFThevc.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 1331200 bytes
   Driver: C:\WINDOWS\system32\nvEncodeAPI64.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 794392 bytes
   Driver: C:\WINDOWS\system32\nvapi64.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 4485048 bytes
   Driver: C:\WINDOWS\system32\nvcompiler.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 40237688 bytes
   Driver: C:\WINDOWS\system32\nvcuda.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 13864048 bytes
   Driver: C:\WINDOWS\system32\nvcuvid.dll, 7.17.0013.8813 (English), 10/27/2017 17:50:09, 4201592 bytes
   Driver: C:\WINDOWS\system32\nvfatbinaryLoader.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 1135464 bytes
   Driver: C:\WINDOWS\system32\nvinfo.pb, 10/27/2017 17:50:09, 48442 bytes
   Driver: C:\WINDOWS\system32\nvmcumd.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 618928 bytes
   Driver: C:\WINDOWS\system32\nvoglv64.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 36239480 bytes
   Driver: C:\WINDOWS\system32\nvopencl.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 23262280 bytes
   Driver: C:\WINDOWS\system32\nvptxJitCompiler.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 13254520 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvd3dum.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 15382328 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvd3dum_cfg.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 15702824 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvinit.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 171896 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvldumd.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 771744 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvoglshim32.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 145616 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvumdshim.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 494656 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvwgf2um.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 23482760 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\nvwgf2um_cfg.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 24367536 bytes
   Driver: C:\WINDOWS\SysWow64\NvFBC.dll, 6.14.0013.8813 (English), 10/27/2017 17:50:09, 1031104 bytes
   Driver: C:\WINDOWS\SysWow64\NvIFR.dll, 6.14.0013.8813 (English), 10/27/2017 17:50:09, 932288 bytes
   Driver: C:\WINDOWS\SysWow64\NvIFROpenGL.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 505976 bytes
   Driver: C:\WINDOWS\SysWow64\nv-vk32.json, 10/27/2017 17:50:09, 669 bytes
   Driver: C:\WINDOWS\SysWow64\nvDecMFTMjpeg.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 598464 bytes
   Driver: C:\WINDOWS\SysWow64\nvEncMFTH264.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 1038680 bytes
   Driver: C:\WINDOWS\SysWow64\nvEncMFThevc.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 1044848 bytes
   Driver: C:\WINDOWS\SysWow64\nvEncodeAPI.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 634224 bytes
   Driver: C:\WINDOWS\SysWow64\nvapi.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 3817584 bytes
   Driver: C:\WINDOWS\SysWow64\nvcompiler.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 35156928 bytes
   Driver: C:\WINDOWS\SysWow64\nvcuda.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 11779328 bytes
   Driver: C:\WINDOWS\SysWow64\nvcuvid.dll, 7.17.0013.8813 (English), 10/27/2017 17:50:09, 3614328 bytes
   Driver: C:\WINDOWS\SysWow64\nvfatbinaryLoader.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 885680 bytes
   Driver: C:\WINDOWS\SysWow64\nvoglv32.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 29270976 bytes
   Driver: C:\WINDOWS\SysWow64\nvopencl.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 19037416 bytes
   Driver: C:\WINDOWS\SysWow64\nvptxJitCompiler.dll, 23.21.0013.8813 (English), 10/27/2017 17:50:09, 10882720 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f936d37e592b25aa\VulkanRT-Installer.exe, 1.00.0061.0000 (English), 10/27/2017 17:50:09, 979448 bytes
   Driver: C:\WINDOWS\system32\nvdispco6438813.dll, 2.00.0048.0004 (English), 10/27/2017 17:50:09, 1989056 bytes
   Driver: C:\WINDOWS\system32\nvdispgenco6438813.dll, 2.00.0026.0002 (English), 10/27/2017 17:50:09, 1673848 bytes

     Name: Intel(R) Xeon(R) processor E3 - 1200 v3/4th Gen Core processor DRAM Controller - 0C00
Device ID: PCI\VEN_8086&DEV_0C00&SUBSYS_85341043&REV_06\3&11583659&0&00
   Driver: n/a

------------------
DirectShow Filters
------------------

DirectShow Filters:
WMAudio Decoder DMO,0x00800800,1,1,WMADMOD.DLL,10.00.16299.0015
WMAPro over S/PDIF DMO,0x00600800,1,1,WMADMOD.DLL,10.00.16299.0015
WMSpeech Decoder DMO,0x00600800,1,1,WMSPDMOD.DLL,10.00.16299.0015
MP3 Decoder DMO,0x00600800,1,1,mp3dmod.dll,10.00.16299.0015
Mpeg4s Decoder DMO,0x00800001,1,1,mp4sdecd.dll,10.00.16299.0015
WMV Screen decoder DMO,0x00600800,1,1,wmvsdecd.dll,10.00.16299.0015
WMVideo Decoder DMO,0x00800001,1,1,wmvdecod.dll,10.00.16299.0015
Mpeg43 Decoder DMO,0x00800001,1,1,mp43decd.dll,10.00.16299.0015
Mpeg4 Decoder DMO,0x00800001,1,1,mpg4decd.dll,10.00.16299.0015
DV Muxer,0x00400000,0,0,qdv.dll,10.00.16299.0015
Color Space Converter,0x00400001,1,1,quartz.dll,10.00.16299.0015
WM ASF Reader,0x00400000,0,0,qasf.dll,12.00.16299.0015
AVI Splitter,0x00600000,1,1,quartz.dll,10.00.16299.0015
VGA 16 Color Ditherer,0x00400000,1,1,quartz.dll,10.00.16299.0015
SBE2MediaTypeProfile,0x00200000,0,0,sbe.dll,10.00.16299.0015
Microsoft DTV-DVD Video Decoder,0x005fffff,2,4,msmpeg2vdec.dll,10.00.16299.0015
AC3 Parser Filter,0x00600000,1,1,mpg2splt.ax,10.00.16299.0015
StreamBufferSink,0x00200000,0,0,sbe.dll,10.00.16299.0015
MJPEG Decompressor,0x00600000,1,1,quartz.dll,10.00.16299.0015
MPEG-I Stream Splitter,0x00600000,1,2,quartz.dll,10.00.16299.0015
SAMI (CC) Parser,0x00400000,1,1,quartz.dll,10.00.16299.0015
VBI Codec,0x00600000,1,4,VBICodec.ax,10.00.16299.0015
MPEG-2 Splitter,0x005fffff,1,0,mpg2splt.ax,10.00.16299.0015
Closed Captions Analysis Filter,0x00200000,2,5,cca.dll,10.00.16299.0015
SBE2FileScan,0x00200000,0,0,sbe.dll,10.00.16299.0015
Microsoft MPEG-2 Video Encoder,0x00200000,1,1,msmpeg2enc.dll,10.00.16299.0015
Internal Script Command Renderer,0x00800001,1,0,quartz.dll,10.00.16299.0015
MPEG Audio Decoder,0x03680001,1,1,quartz.dll,10.00.16299.0015
DV Splitter,0x00600000,1,2,qdv.dll,10.00.16299.0015
Video Mixing Renderer 9,0x00200000,1,0,quartz.dll,10.00.16299.0015
Microsoft MPEG-2 Encoder,0x00200000,2,1,msmpeg2enc.dll,10.00.16299.0015
ACM Wrapper,0x00600000,1,1,quartz.dll,10.00.16299.0015
Video Renderer,0x00800001,1,0,quartz.dll,10.00.16299.0015
MPEG-2 Video Stream Analyzer,0x00200000,0,0,sbe.dll,10.00.16299.0015
Line 21 Decoder,0x00600000,1,1,,
Video Port Manager,0x00600000,2,1,quartz.dll,10.00.16299.0015
Video Renderer,0x00400000,1,0,quartz.dll,10.00.16299.0015
VPS Decoder,0x00200000,0,0,WSTPager.ax,10.00.16299.0015
WM ASF Writer,0x00400000,0,0,qasf.dll,12.00.16299.0015
VBI Surface Allocator,0x00600000,1,1,vbisurf.ax,
File writer,0x00200000,1,0,qcap.dll,10.00.16299.0015
DVD Navigator,0x00200000,0,3,qdvd.dll,10.00.16299.0015
Overlay Mixer2,0x00200000,1,1,,
AVI Draw,0x00600064,9,1,quartz.dll,10.00.16299.0015
Microsoft MPEG-2 Audio Encoder,0x00200000,1,1,msmpeg2enc.dll,10.00.16299.0015
WST Pager,0x00200000,1,1,WSTPager.ax,10.00.16299.0015
MPEG-2 Demultiplexer,0x00600000,1,1,mpg2splt.ax,10.00.16299.0015
DV Video Decoder,0x00800000,1,1,qdv.dll,10.00.16299.0015
SampleGrabber,0x00200000,1,1,qedit.dll,10.00.16299.0015
Null Renderer,0x00200000,1,0,qedit.dll,10.00.16299.0015
MPEG-2 Sections and Tables,0x005fffff,1,0,Mpeg2Data.ax,10.00.16299.0015
Microsoft AC3 Encoder,0x00200000,1,1,msac3enc.dll,10.00.16299.0015
StreamBufferSource,0x00200000,0,0,sbe.dll,10.00.16299.0015
Smart Tee,0x00200000,1,2,qcap.dll,10.00.16299.0015
Overlay Mixer,0x00200000,0,0,,
AVI Decompressor,0x00600000,1,1,quartz.dll,10.00.16299.0015
AVI/WAV File Source,0x00400000,0,2,quartz.dll,10.00.16299.0015
Wave Parser,0x00400000,1,1,quartz.dll,10.00.16299.0015
MIDI Parser,0x00400000,1,1,quartz.dll,10.00.16299.0015
Multi-file Parser,0x00400000,1,1,quartz.dll,10.00.16299.0015
File stream renderer,0x00400000,1,1,quartz.dll,10.00.16299.0015
Microsoft DTV-DVD Audio Decoder,0x005fffff,1,1,msmpeg2adec.dll,10.00.16299.0015
StreamBufferSink2,0x00200000,0,0,sbe.dll,10.00.16299.0015
AVI Mux,0x00200000,1,0,qcap.dll,10.00.16299.0015
Line 21 Decoder 2,0x00600002,1,1,quartz.dll,10.00.16299.0015
File Source (Async.),0x00400000,0,1,quartz.dll,10.00.16299.0015
File Source (URL),0x00400000,0,1,quartz.dll,10.00.16299.0015
Infinite Pin Tee Filter,0x00200000,1,1,qcap.dll,10.00.16299.0015
Enhanced Video Renderer,0x00200000,1,0,evr.dll,10.00.16299.0015
BDA MPEG2 Transport Information Filter,0x00200000,2,0,psisrndr.ax,10.00.16299.0015
MPEG Video Decoder,0x40000001,1,1,quartz.dll,10.00.16299.0015

WDM Streaming Tee/Splitter Devices:
Conversor Tee/Sink-to-Sink,0x00200000,1,1,ksproxy.ax,10.00.16299.0015

Video Compressors:
WMVideo8 Encoder DMO,0x00600800,1,1,wmvxencd.dll,10.00.16299.0015
WMVideo9 Encoder DMO,0x00600800,1,1,wmvencod.dll,10.00.16299.0015
MSScreen 9 encoder DMO,0x00600800,1,1,wmvsencd.dll,10.00.16299.0015
DV Video Encoder,0x00200000,0,0,qdv.dll,10.00.16299.0015
MJPEG Compressor,0x00200000,0,0,quartz.dll,10.00.16299.0015

Audio Compressors:
WM Speech Encoder DMO,0x00600800,1,1,WMSPDMOE.DLL,10.00.16299.0015
WMAudio Encoder DMO,0x00600800,1,1,WMADMOE.DLL,10.00.16299.0015
IMA ADPCM,0x00200000,1,1,quartz.dll,10.00.16299.0015
PCM,0x00200000,1,1,quartz.dll,10.00.16299.0015
Microsoft ADPCM,0x00200000,1,1,quartz.dll,10.00.16299.0015
GSM 6.10,0x00200000,1,1,quartz.dll,10.00.16299.0015
CCITT A-Law,0x00200000,1,1,quartz.dll,10.00.16299.0015
CCITT u-Law,0x00200000,1,1,quartz.dll,10.00.16299.0015
MPEG Layer-3,0x00200000,1,1,quartz.dll,10.00.16299.0015

Audio Capture Sources:
Microfone (ASUS Xonar DG Audio Device),0x00200000,0,0,qcap.dll,10.00.16299.0015
Aux (ASUS Xonar DG Audio Device),0x00200000,0,0,qcap.dll,10.00.16299.0015
Wave (ASUS Xonar DG Audio Device),0x00200000,0,0,qcap.dll,10.00.16299.0015
Stereo Mix (ASUS Xonar DG Audio Device),0x00200000,0,0,qcap.dll,10.00.16299.0015
Entrada de linha (ASUS Xonar DG Audio Device),0x00200000,0,0,qcap.dll,10.00.16299.0015

PBDA CP Filters:
PBDA DTFilter,0x00600000,1,1,CPFilters.dll,10.00.16299.0015
PBDA ETFilter,0x00200000,0,0,CPFilters.dll,10.00.16299.0015
PBDA PTFilter,0x00200000,0,0,CPFilters.dll,10.00.16299.0015

Midi Renderers:
Default MidiOut Device,0x00800000,1,0,quartz.dll,10.00.16299.0015
Microsoft GS Wavetable Synth,0x00200000,1,0,quartz.dll,10.00.16299.0015

WDM Streaming Capture Devices:
ASUS Xonar DG Audio,0x00200000,2,2,ksproxy.ax,10.00.16299.0015
ASUS Xonar DG Front Panel,0x00200000,1,1,ksproxy.ax,10.00.16299.0015
ASUS Xonar DG Audio Wave In,0x00200000,1,1,ksproxy.ax,10.00.16299.0015
,0x00000000,0,0,,

WDM Streaming Rendering Devices:
,0x00000000,0,0,,
ASUS Xonar DG Audio,0x00200000,2,2,ksproxy.ax,10.00.16299.0015
ASUS Xonar DG Front Panel,0x00200000,1,1,ksproxy.ax,10.00.16299.0015
ASUS Xonar DG Audio Wave In,0x00200000,1,1,ksproxy.ax,10.00.16299.0015

BDA Network Providers:
Microsoft ATSC Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.16299.0015
Microsoft DVBC Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.16299.0015
Microsoft DVBS Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.16299.0015
Microsoft DVBT Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.16299.0015
Microsoft Network Provider,0x00200000,0,1,MSNP.ax,10.00.16299.0015

Multi-Instance Capable VBI Codecs:
VBI Codec,0x00600000,1,4,VBICodec.ax,10.00.16299.0015

BDA Transport Information Renderers:
BDA MPEG2 Transport Information Filter,0x00600000,2,0,psisrndr.ax,10.00.16299.0015
MPEG-2 Sections and Tables,0x00600000,1,0,Mpeg2Data.ax,10.00.16299.0015

BDA CP/CA Filters:
Decrypt/Tag,0x00600000,1,1,EncDec.dll,10.00.16299.0015
Encrypt/Tag,0x00200000,0,0,EncDec.dll,10.00.16299.0015
PTFilter,0x00200000,0,0,EncDec.dll,10.00.16299.0015
XDS Codec,0x00200000,0,0,EncDec.dll,10.00.16299.0015

WDM Streaming Communication Transforms:
Conversor Tee/Sink-to-Sink,0x00200000,1,1,ksproxy.ax,10.00.16299.0015

Audio Renderers:
Altifalantes (ASUS Xonar DG Audio Device),0x00200000,1,0,quartz.dll,10.00.16299.0015
Default DirectSound Device,0x00800000,1,0,quartz.dll,10.00.16299.0015
Default WaveOut Device,0x00200000,1,0,quartz.dll,10.00.16299.0015
DirectSound: VX229-4 (NVIDIA High Definition Audio),0x00200000,1,0,quartz.dll,10.00.16299.0015
DirectSound: Altifalantes (ASUS Xonar DG Audio Device),0x00200000,1,0,quartz.dll,10.00.16299.0015
DirectSound: S/PDIF Pass-through Device (ASUS Xonar DG Audio Device),0x00200000,1,0,quartz.dll,10.00.16299.0015
VX229-4 (NVIDIA High Definition Audio),0x00200000,1,0,quartz.dll,10.00.16299.0015
S/PDIF Pass-through Device (ASUS Xonar DG Audio Device),0x00200000,1,0,quartz.dll,10.00.16299.0015


----------------------------
Preferred DirectShow Filters
----------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\DirectShow\Preferred]

<media subtype GUID>, [<filter friendly name>, ]<filter CLSID>

MEDIASUBTYPE_MPEG1Payload, MPEG Video Decoder, CLSID_CMpegVideoCodec
MEDIASUBTYPE_MPEG1Packet, MPEG Video Decoder, CLSID_CMpegVideoCodec
MEDIASUBTYPE_DVD_LPCM_AUDIO, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG2_AUDIO, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG2_VIDEO, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
{78766964-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{7634706D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_mp4s, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{6C737664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{64737664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{64697678-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{64687664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{58564944-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{5634504D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_MP4S, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMVR, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVP, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MJPG, MJPEG Decompressor, CLSID_MjpegDec
{44495658-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMVA, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mpg4, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MPG4, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_h264, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
MEDIASUBTYPE_H264, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
MEDIASUBTYPE_WMV3, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp43, Mpeg43 Decoder DMO, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_MP43, Mpeg43 Decoder DMO, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_m4s2, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMV2, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MSS2, WMV Screen decoder DMO, CLSID_CMSSCDecMediaObject
MEDIASUBTYPE_M4S2, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WVP2, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp42, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MP42, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_WMV1, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MSS1, WMV Screen decoder DMO, CLSID_CMSSCDecMediaObject
MEDIASUBTYPE_WVC1, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_AVC1, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
{20637664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
MEDIASUBTYPE_MPEG_LOAS, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG_ADTS_AAC, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_WMAUDIO_LOSSLESS, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_WMAUDIO3, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
WMMEDIASUBTYPE_WMAudioV8, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_MSAUDIO1, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_RAW_AAC1, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
WMMEDIASUBTYPE_MP3, MP3 Decoder DMO, CLSID_CMP3DecMediaObject
MEDIASUBTYPE_MPEG1AudioPayload, MPEG Audio Decoder, CLSID_CMpegAudioCodec
WMMEDIASUBTYPE_WMSP2, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
WMMEDIASUBTYPE_WMSP1, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject


---------------------------
Media Foundation Transforms
---------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms]

<category>:
  <transform friendly name>, <transform CLSID>, <flags>, [<merit>, ]<file name>, <file version>

Video Decoders:
  NVIDIA MJPEG Video Decoder MFT, {70F36578-2741-454F-B494-E8563DDD1CB4}, 0x4, 8, nvDecMFTMjpeg.dll, 23.21.0013.8813
  Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}, 0x1, msmpeg2vdec.dll, 10.00.16299.0015
  DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}, 0x1, mfdvdec.dll, 10.00.16299.0015
  Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT, 0x1, mp4sdecd.dll, 10.00.16299.0015
  Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT, 0x1, msmpeg2vdec.dll, 10.00.16299.0015
  WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject, 0x1, wmvsdecd.dll, 10.00.16299.0015
  WMVideo Decoder MFT, CLSID_CWMVDecMediaObject, 0x1, wmvdecod.dll, 10.00.16299.0015
  MJPEG Decoder MFT, {CB17E772-E1CC-4633-8450-5617AF577905}, 0x1, mfmjpegdec.dll, 10.00.16299.0015
  Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject, 0x1, mp43decd.dll, 10.00.16299.0015
  Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}, 0x1, MSVP9DEC.dll, 10.00.16299.0015
  Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject, 0x1, mpg4decd.dll, 10.00.16299.0015
  HEVCVideoExtension
Video Encoders:
  NVIDIA H.264 Encoder MFT, {60F44560-5A20-4857-BFEF-D29773CB8040}, 0x4, 8, nvEncMFTH264.dll, 23.21.0013.8813
  NVIDIA HEVC Encoder MFT, {966F107C-8EA2-425D-B822-E4A71BEF01D7}, 0x4, 8, nvEncMFThevc.dll, 23.21.0013.8813
  H264 Encoder MFT, {6CA50344-051A-4DED-9779-A43305165E35}, 0x1, mfh264enc.dll, 10.00.16299.0015
  WMVideo8 Encoder MFT, CLSID_CWMVXEncMediaObject, 0x1, wmvxencd.dll, 10.00.16299.0015
  Microsoft MF VPX Encoder Transform, {AEB6C755-2546-4881-82CC-E15AE5EBFF3D}, 0x1, MSVPXENC.dll, 10.00.16299.0015
  H263 Encoder MFT, {BC47FCFE-98A0-4F27-BB07-698AF24F2B38}, 0x1, mfh263enc.dll, 10.00.16299.0015
  WMVideo9 Encoder MFT, CLSID_CWMV9EncMediaObject, 0x1, wmvencod.dll, 10.00.16299.0015
  Microsoft MPEG-2 Video Encoder MFT, {E6335F02-80B7-4DC4-ADFA-DFE7210D20D5}, 0x2, msmpeg2enc.dll, 10.00.16299.0015
  HEVCVideoExtensionEncoder
Video Effects:
  Frame Rate Converter, CLSID_CFrameRateConvertDmo, 0x1, mfvdsp.dll, 10.00.16299.0015
  Resizer MFT, CLSID_CResizerDMO, 0x1, vidreszr.dll, 10.00.16299.0015
  VideoStabilization MFT, {51571744-7FE4-4FF2-A498-2DC34FF74F1B}, 0x1, MSVideoDSP.dll, 10.00.16299.0015
  Color Control, CLSID_CColorControlDmo, 0x1, mfvdsp.dll, 10.00.16299.0015
  Color Converter MFT, CLSID_CColorConvertDMO, 0x1, colorcnv.dll, 10.00.16299.0015
Video Processor:
  Microsoft Video Processor MFT, {88753B26-5B24-49BD-B2E7-0C445C78C982}, 0x1, msvproc.dll, 10.00.16299.0015
Audio Decoders:
  Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}, 0x1, DolbyDecMFT.dll, 10.00.16299.0015
  MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}, 0x1, MSAMRNBDecoder.dll, 10.00.16299.0015
  WMAudio Decoder MFT, CLSID_CWMADecMediaObject, 0x1, WMADMOD.DLL, 10.00.16299.0015
  Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT, 0x1, MSAudDecMFT.dll, 10.00.16299.0015
  A-law Wrapper MFT, {36CB6E0C-78C1-42B2-9943-846262F31786}, 0x1, mfcore.dll, 10.00.16299.0064
  GSM ACM Wrapper MFT, {4A76B469-7B66-4DD4-BA2D-DDF244C766DC}, 0x1, mfcore.dll, 10.00.16299.0064
  WMAPro over S/PDIF MFT, CLSID_CWMAudioSpdTxDMO, 0x1, WMADMOD.DLL, 10.00.16299.0015
  Microsoft Opus Audio Decoder MFT, {63E17C10-2D43-4C42-8FE3-8D8B63E46A6A}, 0x1, MSOpusDecoder.dll, 10.00.16299.0015
  Microsoft FLAC Audio Decoder MFT, {6B0B3E6B-A2C5-4514-8055-AFE8A95242D9}, 0x1, MSFlacDecoder.dll, 10.00.16299.0015
  Microsoft MPEG Audio Decoder MFT, {70707B39-B2CA-4015-ABEA-F8447D22D88B}, 0x1, MSAudDecMFT.dll, 10.00.16299.0015
  WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject, 0x1, WMSPDMOD.DLL, 10.00.16299.0015
  G711 Wrapper MFT, {92B66080-5E2D-449E-90C4-C41F268E5514}, 0x1, mfcore.dll, 10.00.16299.0064
  IMA ADPCM ACM Wrapper MFT, {A16E1BFF-A80D-48AD-AECD-A35C005685FE}, 0x1, mfcore.dll, 10.00.16299.0064
  MP3 Decoder MFT, CLSID_CMP3DecMediaObject, 0x1, mp3dmod.dll, 10.00.16299.0015
  Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}, 0x1, MSAlacDecoder.dll, 10.00.16299.0015
  ADPCM ACM Wrapper MFT, {CA34FE0A-5722-43AD-AF23-05F7650257DD}, 0x1, mfcore.dll, 10.00.16299.0064
  Dolby TrueHD IEC-61937 converter MFT, {CF5EEEDF-0E92-4B3B-A161-BD0FFE545E4B}, 0x1, mfaudiocnv.dll, 10.00.16299.0015
  DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}, 0x1, mfaudiocnv.dll, 10.00.16299.0015
Audio Encoders:
  LPCM DVD-Audio MFT, {068A8476-9229-4CC0-9D49-2FC699DCD30A}, 0x1, mfaudiocnv.dll, 10.00.16299.0015
  MP3 Encoder ACM Wrapper MFT, {11103421-354C-4CCA-A7A3-1AFF9A5B6701}, 0x1, mfcore.dll, 10.00.16299.0064
  Microsoft FLAC Audio Encoder MFT, {128509E9-C44E-45DC-95E9-C255B8F466A6}, 0x1, MSFlacEncoder.dll, 10.00.16299.0015
  WM Speech Encoder DMO, CLSID_CWMSPEncMediaObject2, 0x1, WMSPDMOE.DLL, 10.00.16299.0015
  MS AMRNB Encoder MFT, {2FAE8AFE-04A3-423A-A814-85DB454712B0}, 0x1, MSAMRNBEncoder.dll, 10.00.16299.0015
  Microsoft MPEG-2 Audio Encoder MFT, {46A4DD5C-73F8-4304-94DF-308F760974F4}, 0x1, msmpeg2enc.dll, 10.00.16299.0015
  WMAudio Encoder MFT, CLSID_CWMAEncMediaObject, 0x1, WMADMOE.DLL, 10.00.16299.0015
  Microsoft AAC Audio Encoder MFT, {93AF0C51-2275-45D2-A35B-F2BA21CAED00}, 0x1, mfAACEnc.dll, 10.00.16299.0015
  Microsoft ALAC Audio Encoder MFT, {9AB6A28C-748E-4B6A-BFFF-CC443B8E8FB4}, 0x1, MSAlacEncoder.dll, 10.00.16299.0015
  Microsoft Dolby Digital Encoder MFT, {AC3315C9-F481-45D7-826C-0B406C1F64B8}, 0x1, msac3enc.dll, 10.00.16299.0015
Audio Effects:
  AEC, CLSID_CWMAudioAEC, 0x1, mfwmaaec.dll, 10.00.16299.0015
  Resampler MFT, CLSID_CResamplerMediaObject, 0x1, resampledmo.dll, 10.00.16299.0015
Multiplexers:
  Microsoft MPEG2 Multiplexer MFT, {AB300F71-01AB-46D2-AB6C-64906CB03258}, 0x2, mfmpeg2srcsnk.dll, 10.00.16299.0064
Others:
  Microsoft H264 Video Remux (MPEG2TSToMP4) MFT, {05A47EBB-8BF0-4CBF-AD2F-3B71D75866F5}, 0x1, msmpeg2vdec.dll, 10.00.16299.0015


--------------------------------------------
Media Foundation Enabled Hardware Categories
--------------------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\HardwareMFT]

EnableDecoders = 1
EnableEncoders = 1


-------------------------------------
Media Foundation Byte Stream Handlers
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\ByteStreamHandlers]
[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\Preferred]

<file ext. or MIME type>, <handler CLSID>, <brief description>[, Preferred]

.3g2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.ac3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
.adt, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.adts, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.am?, {EFE6208A-0A2C-49FA-8A01-3768B559B6DA}, MF AMRNB Media Source ByteStreamHandler
.amr, {EFE6208A-0A2C-49FA-8A01-3768B559B6DA}, MF AMRNB Media Source ByteStreamHandler, Preferred
.asf, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.avi, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
.dvr-ms, {65964407-A5D8-4060-85B0-1CCD63F768E2}, dvr-ms Byte Stream Handler, Preferred
.dvr-ms, {A8721937-E2FB-4D7A-A9EE-4EB08C890B6E}, MF SBE Source ByteStreamHandler
.ec3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
.flac, {0E41CFB8-0506-40F4-A516-77CC23642D91}, MF FLAC Media Source ByteStreamHandler, Preferred
.m2t, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.m2ts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.m4a, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.m4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mk3d, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mka, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mks, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mkv, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mod, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mov, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mp2v, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
.mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mp4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mpa, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
.mpeg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mpg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.nsc, {B084785C-DDE0-4D30-8CA8-05A373E185BE}, NSC Byte Stream Handler, Preferred
.sami, {7A56C4CB-D678-4188-85A8-BA2EF68FA10D}, SAMI Byte Stream Handler, Preferred
.smi, {7A56C4CB-D678-4188-85A8-BA2EF68FA10D}, SAMI Byte Stream Handler, Preferred
.tod, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.ts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.tts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.uvu, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.vob, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
.weba, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, WEBM Byte Stream Handler, Preferred
.webm, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, WEBM Byte Stream Handler, Preferred
.wm, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wma, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wmv, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wtv, {65964407-A5D8-4060-85B0-1CCD63F768E2}, WTV Byte Stream Handler, Preferred
audio/3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/3gpp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/aacp, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/eac3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
audio/flac, {0E41CFB8-0506-40F4-A516-77CC23642D91}, MF FLAC Media Source ByteStreamHandler, Preferred
audio/L16, {3FFB3B8C-EB99-472B-8902-E1C1B05F07CF}, LPCM Byte Stream Handler, Preferred
audio/mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/MP4A-LATM, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/mpa, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mpeg, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mpeg3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/vnd.dlna.adts, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/vnd.dolby.dd-raw, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
audio/wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
audio/webm, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, WEBM Byte Stream Handler, Preferred
audio/x-aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/x-flac, {0E41CFB8-0506-40F4-A516-77CC23642D91}, MF FLAC Media Source ByteStreamHandler, Preferred
audio/x-m4a, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/x-matroska, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
audio/x-mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/x-mpeg, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/x-ms-wma, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
audio/x-wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
video/3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/3gpp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/avi, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
video/mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/mpeg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
video/msvideo, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
video/vnd.dece.mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/vnd.dlna.mpeg-tts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
video/webm, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, WEBM Byte Stream Handler, Preferred
video/x-m4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/x-matroska, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
video/x-ms-asf, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-ms-wm, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-ms-wmv, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-msvideo, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred


--------------------------------
Media Foundation Scheme Handlers
--------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\SchemeHandlers]
[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\Preferred]

<URL type>, <handler CLSID>, <brief description>[, Preferred]

file:, {477EC299-1421-4BDD-971F-7CCB933F21AD}, File Scheme Handler, Preferred
http:, {44CB442B-9DA9-49DF-B3FD-023777B16E50}, Http Scheme Handler
http:, {9EC4B4F9-3029-45AD-947B-344DE2A249E2}, Urlmon Scheme Handler
http:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
httpd:, {44CB442B-9DA9-49DF-B3FD-023777B16E50}, Http Scheme Handler, Preferred
https:, {37A61C8B-7F8E-4D08-B12B-248D73E9AB4F}, Secure Http Scheme Handler, Preferred
httpsd:, {37A61C8B-7F8E-4D08-B12B-248D73E9AB4F}, Secure Http Scheme Handler, Preferred
httpt:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
httpu:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
mcast:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
mcrecv:, {FA6D33D4-9405-4BA5-9983-12604AC8E77A}, Miracast Sink Scheme Handler, Preferred
mms:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
ms-appdata:, {CFC81939-3886-4ACF-9692-DA58037AE716}, MsAppData Scheme Handler, Preferred
ms-appx-web:, {8DB0224B-3D65-4F6F-8E12-BEB4B78B8974}, MsAppxWeb Scheme Handler, Preferred
ms-appx:, {8DB0224B-3D65-4F6F-8E12-BEB4B78B8974}, MsAppx Scheme Handler, Preferred
ms-winsoundevent:, {F79A6BF9-7415-4CF3-AE10-4559509ABC3C}, Sound Event Scheme Handler, Preferred
rtsp:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
rtspt:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
rtspu:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
sdp:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred


-------------------------------------
Preferred Media Foundation Transforms
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms\Preferred]

<media subtype GUID>, [<transform friendly name>, ]<transform CLSID>

{E06D802C-DB46-11CF-B4D1-00805F6CBBEA}, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
MEDIASUBTYPE_DOLBY_DDPLUS, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
{00002000-0000-0010-8000-00AA00389B71}, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
{EB27CEC4-163E-4CA3-8B74-8E25F91B517E}, Dolby TrueHD IEC-61937 converter MFT, {CF5EEEDF-0E92-4B3B-A161-BD0FFE545E4B}
MFVideoFormat_MPEG2, Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}
{A61AC364-AD0E-4744-89FF-213CE0DF8804}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
{A2E58EB7-0FA9-48BB-A40C-FA0E156D0645}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
{7634706D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{73616D72-767A-494D-B478-F29D25DC9037}, MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}
MEDIASUBTYPE_mp4s, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_DVSL, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_DVSD, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_DVHD, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
{63616C61-0000-0010-8000-00AA00389B71}, Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}
MFVideoFormat_MP4V, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_MP4S, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{53314356-0000-0010-8000-00AA00389B71}, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVR, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVP, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MJPG, MJPEG Decoder MFT, {CB17E772-E1CC-4633-8450-5617AF577905}
MEDIASUBTYPE_WMVA, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{3F40F4F0-5622-4FF8-B6D8-A17A584BEE5E}, Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT
MEDIASUBTYPE_mpg4, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MPG4, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MFVideoFormat_H264, Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT
MFVideoFormat_WMV3, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{33363248-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MEDIASUBTYPE_mp43, Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject
MFVideoFormat_MP43, Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_m4s2, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_WMV2, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MSS2, WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject
MFVideoFormat_M4S2, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MEDIASUBTYPE_WVP2, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp42, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MP42, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MFVideoFormat_WMV1, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MSS1, WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject
MFVideoFormat_MPG1, Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}
MFVideoFormat_WVC1, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{30395056-0000-0010-8000-00AA00389B71}, Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}
{30385056-0000-0010-8000-00AA00389B71}, Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}
MFVideoFormat_DVC, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
{0000F1AC-0000-0010-8000-00AA00389B71}, Microsoft FLAC Audio Decoder MFT, {6B0B3E6B-A2C5-4514-8055-AFE8A95242D9}
{00007361-0000-0010-8000-00AA00389B71}, MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}
{0000704F-0000-0010-8000-00AA00389B71}, Microsoft Opus Audio Decoder MFT, {63E17C10-2D43-4C42-8FE3-8D8B63E46A6A}
{00006C61-0000-0010-8000-00AA00389B71}, Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}
{00002001-0000-0010-8000-00AA00389B71}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
MFAudioFormat_AAC, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_ADTS, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_WMAudio_Lossless, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MFAudioFormat_WMAudioV9, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MFAudioFormat_WMAudioV8, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MEDIASUBTYPE_MSAUDIO1, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MEDIASUBTYPE_RAW_AAC1, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_MP3, MP3 Decoder MFT, CLSID_CMP3DecMediaObject
MFAudioFormat_MPEG, Microsoft MPEG Audio Decoder MFT, {70707B39-B2CA-4015-ABEA-F8447D22D88B}
{00000031-0000-0010-8000-00AA00389B71}, GSM ACM Wrapper MFT, {4A76B469-7B66-4DD4-BA2D-DDF244C766DC}
{00000011-0000-0010-8000-00AA00389B71}, IMA ADPCM ACM Wrapper MFT, {A16E1BFF-A80D-48AD-AECD-A35C005685FE}
WMMEDIASUBTYPE_WMSP2, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
MFAudioFormat_MSP1, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
KSDATAFORMAT_SUBTYPE_MULAW, G711 Wrapper MFT, {92B66080-5E2D-449E-90C4-C41F268E5514}
{00000006-0000-0010-8000-00AA00389B71}, A-law Wrapper MFT, {36CB6E0C-78C1-42B2-9943-846262F31786}
KSDATAFORMAT_SUBTYPE_ADPCM, ADPCM ACM Wrapper MFT, {CA34FE0A-5722-43AD-AF23-05F7650257DD}


-------------------------------------
Disabled Media Foundation Transforms
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms\DoNotUse]

<transform CLSID>



------------------------
Disabled Media Sources
------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\DoNotUse]

<media source CLSID>


---------------
EVR Power Information
---------------
Current Setting: {5C67A112-A4C9-483F-B4A7-1D473BECAFDC} (Quality) 
  Quality Flags: 2576
    Enabled:
    Force throttling
    Allow half deinterlace
    Allow scaling
    Decode Power Usage: 100
  Balanced Flags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 50
  PowerFlags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 0

---------------
Diagnostics
---------------

Windows Error Reporting:
+++ WER0 +++:
Registo de falhas 129570737222, tipo 5
Nome do Evento: CLR20r3
Resposta: N�o dispon�vel
ID do CAB: 0

Assinatura do problema:
P1: AutoKMS.exe
P2: 2.6.0.0
P3: 562603f9
P4: System.Management
P5: 4.7.2556.0
P6: 59b83606
P7: 585
P8: 131
P9: PSZQOADHX1U5ZAHBHOHGHLDGIY4QIXHX
P10: 

Ficheiros anexados:
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WERD85F.tmp.WERInternalMetadata.xml

Estes ficheiros podem estar dispon�veis aqui:
C:\ProgramData\Microsoft\Windows\WER\ReportArchive\AppCrash_AutoKMS.exe_5dd67808e85242c4fd7a8fa5932efc6cc9247_0f0233f3_2601e148

S�mbolo de an�lise: 
A procurar novamente solu��o: 0
ID do Relat�rio: 3a369625-eee6-475c-bd3f-bc14e21d4f92
Estado do Relat�rio: 268435456
Registo com hash: 05efdc916ebb3d92cdbe0ec33efdd5f9
+++ WER1 +++:
Registo de falhas 1745447074928717426, tipo 4
Nome do Evento: APPCRASH
Resposta: N�o dispon�vel
ID do CAB: 0

Assinatura do problema:
P1: bf1.exe
P2: 1.0.51.47047
P3: 59fa9b9f
P4: bf1.exe
P5: 1.0.51.47047
P6: 59fa9b9f
P7: c0000005
P8: 0000000004c38a04
P9: 
P10: 

Ficheiros anexados:
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WERC798.tmp.dmp
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WERCB63.tmp.WERInternalMetadata.xml
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WERCB5F.tmp.csv
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WERCB6F.tmp.txt

Estes ficheiros podem estar dispon�veis aqui:
C:\ProgramData\Microsoft\Windows\WER\ReportArchive\AppCrash_bf1.exe_c437b09dff81a3f42e1fc67768a4e5ef437b1fc_533b5f92_2b91daef

S�mbolo de an�lise: 
A procurar novamente solu��o: 0
ID do Relat�rio: 83677339-d3ec-45b0-8f9a-0fbf46d11198
Estado do Relat�rio: 268435456
Registo com hash: 6bf4ebad656c2861883912ddeb5eee72
+++ WER2 +++:
Registo de falhas , tipo 0
Nome do Evento: CLR20r3
Resposta: N�o dispon�vel
ID do CAB: 0

Assinatura do problema:
P1: AutoKMS.exe
P2: 2.6.0.0
P3: 562603f9
P4: System.Management
P5: 4.7.2556.0
P6: 59b83606
P7: 585
P8: 131
P9: PSZQOADHX1U5ZAHBHOHGHLDGIY4QIXHX
P10: 

Ficheiros anexados:

Estes ficheiros podem estar dispon�veis aqui:
C:\ProgramData\Microsoft\Windows\WER\ReportQueue\AppCrash_AutoKMS.exe_5dd67808e85242c4fd7a8fa5932efc6cc9247_0f0233f3_2049d811

S�mbolo de an�lise: 
A procurar novamente solu��o: 0
ID do Relat�rio: 3a369625-eee6-475c-bd3f-bc14e21d4f92
Estado do Relat�rio: 4
Registo com hash: 
+++ WER3 +++:
Registo de falhas 1176277171611031850, tipo 5
Nome do Evento: WindowsUpdateFailure3
Resposta: N�o dispon�vel
ID do CAB: 0

Assinatura do problema:
P1: 10.0.16299.15
P2: 800706ba
P3: E762540D-2A65-4846-BD49-51F091894636
P4: Download
P5: 1
P6: 0
P7: 0
P8: Update;taskhostw
P9: {855E8A7C-ECB4-4CA3-B045-1DFA50104289}
P10: 0

Ficheiros anexados:
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WERA777.tmp.WERInternalMetadata.xml

Estes ficheiros podem estar dispon�veis aqui:
C:\ProgramData\Microsoft\Windows\WER\ReportArchive\NonCritical_10.0.16299.15_751c4e5731afcd6d4a20e13e6e5e67f0baba_00000000_20b4abeb

S�mbolo de an�lise: 
A procurar novamente solu��o: 0
ID do Relat�rio: 0eb79186-7261-4475-9214-e29eef2788f2
Estado do Relat�rio: 268435456
Registo com hash: 6bd6efc26f9bebc05052f9dafb46d92a
+++ WER4 +++:
Registo de falhas , tipo 0
Nome do Evento: WindowsUpdateFailure3
Resposta: N�o dispon�vel
ID do CAB: 0

Assinatura do problema:
P1: 10.0.16299.15
P2: 800706ba
P3: E762540D-2A65-4846-BD49-51F091894636
P4: Download
P5: 1
P6: 0
P7: 0
P8: Update;taskhostw
P9: {855E8A7C-ECB4-4CA3-B045-1DFA50104289}
P10: 0

Ficheiros anexados:

Estes ficheiros podem estar dispon�veis aqui:
C:\ProgramData\Microsoft\Windows\WER\ReportQueue\NonCritical_10.0.16299.15_751c4e5731afcd6d4a20e13e6e5e67f0baba_00000000_17b0a758

S�mbolo de an�lise: 
A procurar novamente solu��o: 0
ID do Relat�rio: 0eb79186-7261-4475-9214-e29eef2788f2
Estado do Relat�rio: 4
Registo com hash: 
+++ WER5 +++:
Registo de falhas , tipo 0
Nome do Evento: WindowsUpdateFailure3
Resposta: N�o dispon�vel
ID do CAB: 0

Assinatura do problema:
P1: 10.0.16299.15
P2: 800706ba
P3: E762540D-2A65-4846-BD49-51F091894636
P4: Download
P5: 1
P6: 0
P7: 0
P8: Update;taskhostw
P9: {855E8A7C-ECB4-4CA3-B045-1DFA50104289}
P10: 0

Ficheiros anexados:

Estes ficheiros podem estar dispon�veis aqui:


S�mbolo de an�lise: 
A procurar novamente solu��o: 0
ID do Relat�rio: 0eb79186-7261-4475-9214-e29eef2788f2
Estado do Relat�rio: 1074003968
Registo com hash: 
+++ WER6 +++:
Registo de falhas 128048585106, tipo 5
Nome do Evento: StoreAgentDownloadFailure1
Resposta: N�o dispon�vel
ID do CAB: 0

Assinatura do problema:
P1: Update;taskhostw
P2: 800706ba
P3: 16299
P4: 19
P5: Windows.Desktop
P6: 4
P7: 
P8: 
P9: 
P10: 

Ficheiros anexados:
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER826A.tmp.WERInternalMetadata.xml

Estes ficheiros podem estar dispon�veis aqui:
C:\ProgramData\Microsoft\Windows\WER\ReportArchive\NonCritical_Update;taskhostw_81c5b638b4c6fbcddb6e27f9e50786d68fcb4e_00000000_16e08c00

S�mbolo de an�lise: 
A procurar novamente solu��o: 0
ID do Relat�rio: e2e75f21-8401-4eb1-b684-219ec513b13c
Estado do Relat�rio: 268435456
Registo com hash: bb3c247c8225a2b8b6dccec818cd89c2
+++ WER7 +++:
Registo de falhas , tipo 0
Nome do Evento: StoreAgentDownloadFailure1
Resposta: N�o dispon�vel
ID do CAB: 0

Assinatura do problema:
P1: Update;taskhostw
P2: 800706ba
P3: 16299
P4: 19
P5: Windows.Desktop
P6: 4
P7: 
P8: 
P9: 
P10: 

Ficheiros anexados:

Estes ficheiros podem estar dispon�veis aqui:
C:\ProgramData\Microsoft\Windows\WER\ReportQueue\NonCritical_Update;taskhostw_81c5b638b4c6fbcddb6e27f9e50786d68fcb4e_00000000_1ce880e4

S�mbolo de an�lise: 
A procurar novamente solu��o: 0
ID do Relat�rio: e2e75f21-8401-4eb1-b684-219ec513b13c
Estado do Relat�rio: 4
Registo com hash: 
+++ WER8 +++:
Registo de falhas 109176065513, tipo 1
Nome do Evento: APPCRASH
Resposta: N�o dispon�vel
ID do CAB: 0

Assinatura do problema:
P1: uTorrent.exe
P2: 2.2.1.25110
P3: 4d78393f
P4: GDI32.dll
P5: 10.0.16299.15
P6: bf7b6630
P7: c000041d
P8: 00005b36
P9: 
P10: 

Ficheiros anexados:
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WERC352.tmp.dmp
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WERC45E.tmp.WERInternalMetadata.xml
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WERC45C.tmp.csv
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WERC46D.tmp.txt

Estes ficheiros podem estar dispon�veis aqui:
C:\ProgramData\Microsoft\Windows\WER\ReportArchive\AppCrash_uTorrent.exe_c6888f086df261858b141c5b7bfafc1688e46a_8d6a9309_21d5c890

S�mbolo de an�lise: 
A procurar novamente solu��o: 0
ID do Relat�rio: 32b824f2-1b16-45a6-9416-1cedcb3930b4
Estado do Relat�rio: 268435456
Registo com hash: 29f5c00e32b9e8002fdc8a87b4e35295
+++ WER9 +++:
Registo de falhas 129572517917, tipo 5
Nome do Evento: RADAR_PRE_LEAK_64
Resposta: N�o dispon�vel
ID do CAB: 0

Assinatura do problema:
P1: superposition.exe
P2: 1.0.0.0
P3: 10.0.16299.2.0.0
P4: 
P5: 
P6: 
P7: 
P8: 
P9: 
P10: 

Ficheiros anexados:
\\?\C:\Users\JRM\AppData\Local\Temp\RDR5F5B.tmp\empty.txt
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER5F5C.tmp.WERInternalMetadata.xml
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER5F7B.tmp.csv
\\?\C:\ProgramData\Microsoft\Windows\WER\Temp\WER5F8B.tmp.txt

Estes ficheiros podem estar dispon�veis aqui:


S�mbolo de an�lise: 
A procurar novamente solu��o: 0
ID do Relat�rio: fb4bdb33-40a1-4ac2-8d6b-0e079367363a
Estado do Relat�rio: 268435456
Registo com hash: a6390d83aee7543507507289d47a6375
DxDiag.txt (79,831 bytes)

BRONNER

2017-12-02 18:43

Registered User
 

albion.jpg (190,190 bytes)
albion.jpg (190,190 bytes)
albion_ads.jpg (204,112 bytes)
albion_ads.jpg (204,112 bytes)
brusilov.jpg (396,380 bytes)
brusilov_ads.jpg (456,158 bytes)
galicia.jpg (406,424 bytes)
galicia_ads.jpg (451,282 bytes)
lupkow.jpg (510,166 bytes)
lupkow_ads.jpg (571,713 bytes)
tsaritsyn.jpg (473,289 bytes)
tsaritsyn_ads.jpg (522,836 bytes)

BRONNER

2017-12-02 20:18

Registered User
  ~0005703

https://www.reddit.com/r/battlefield_live/comments/7bl91b/new_november_blur_bug/
But I want to provide more info about this.
Operating System: Windows 10 Pro 64-bit (10.0, Build 16299) (16299.rs3_release.170928-1534)
Card name: NVIDIA GeForce GTX 1070
Current Mode: 1920 x 1080 (32 bit) (144Hz)
Driver: 388.43 (latest)

For me the problem appears to be only in "In the Name of the Tsar" maps. I've made some screenshots on every map of the DLC and two on other maps and there is no problem on these maps.

BRONNER

2017-12-02 20:20

Registered User
  ~0005704

Maps without the problem



[french]soissons.jpg (666,620 bytes)
[french]soissons_ads.jpg (650,018 bytes)
[french]tahure.jpg (297,391 bytes)
[french]tahure_ads.jpg (292,016 bytes)
[italian]m-grappa.jpg (501,010 bytes)
[italian]m-grappa_ads.jpg (483,737 bytes)

BRONNER

2017-12-15 22:03

Registered User
 

Battlefield 1 Screenshot 2017.12.16 - 00.57.32.86.png (3,738,242 bytes)

BRONNER

2017-12-15 22:03

Registered User
  ~0005787

@EA_RedSpoder Why status is fixed if it's not? New maps also has blur issue. Maybe I have to create new issue?



Battlefield 1 Screenshot 2017.12.16 - 00.57.30.54.png (3,579,001 bytes)
Battlefield 1 Screenshot 2017.12.16 - 00.50.06.36.png (4,619,795 bytes)
Battlefield 1 Screenshot 2017.12.16 - 00.50.02.17.png (4,498,806 bytes)

EA_RedSpoder

2017-12-18 08:52


  ~0005795

@BRONNER Thanks for the update.

BRONNER

2017-12-19 23:09

Registered User
  ~0005798

@EA_RedSpoder Oh, I figured out. It is the new useless lens distortion effect enabled, that makes the game graphics as terrible and blurry as you play fullscreen 720p game on 1080p monitor. Only the maps after "In the Name of the Tsar" DLC supports this "enhancement" effect. Seems my issue is no longer relevant.